body, .x-body {
background-color: #fff;
color: #323232;
font-family: Arial, Verdana, Helvetica, Sans-Serif;
font-size: 10pt;
margin: 0px;}

.clear {
clear: both;
font-size: .1px; 
margin: 0px; 
line-height: 0; 
height: 0px;}

form { 
margin: 0px; 
padding: 0px;}

#container {
width: 622px;
margin: 0px auto;
position: relative;}

#login {
background-image: url(../images/login_bg.jpg);
width: 545px;
height: 462px;
background-repeat: no-repeat;
background-position: center;}

#date {
font-size: .8em;
position: relative;
top: 123px;
left: 360px;}

#error {
color: #fff;
font-weight: bold;
position: relative;
top: 343px;
right: 40px;
font-size: .8em;
letter-spacing: .1em;}

#login_form {
position: relative;
top: 272px;
left: 50px;}

.form_field {
position: relative;
float: left;}

.form_field input {
width: 170px;
border-top: 2px #B2B2B2 solid;
border-left: 2px #B2B2B2 solid;
border-bottom: 2px #E5E5E5 solid;
border-right: 2px #E5E5E5 solid;
margin-top: 2px;
font-size: .9em;
margin-top: 5px;
padding: 2px 4px;}

.form_field label {
font-size: .8em;
font-weight: bold;
letter-spacing: .1em;
color: #fff;
width: 85px;
display: block;
float: left;
position: relative;
top: 8px;}

#login_button {
float: right;
padding-top: 15px;
padding-right: 95px;}

#terms {
position: relative;
top: 380px;
left: 185px;
width: 400px;
font-size: .8em;}

#terms a:link {
color: #262626;
text-decoration: underline;}

#terms a:hover {
color: #3399ff;
text-decoration: none;}

#terms a:active {
color: #cc0033;}

#terms a:visited {
color: #05376E;}